Subject: DORIS on-site meteorological data (response)
From: "Frank G. Lemoine" <[email-masked]>
To: <[email-masked]>
Cc: "H.Fagard" <[email-masked]>
Date: Mon, 19 Nov 2007 16:27:48 +0000

Dear Colleagues-
 We at GSFC use the DORIS-date supplied troposphere correction,
 which we presume (?) relies on the telemetered meteorological
 data. Of course, we adjust a troposphere (scale) parameter
 anyway, - so one might think that having in-situ apriori
 vs -standard (non in situ) apriori would be OK. I'm guessing
 that is not the case. When we processed the DSN Doppler data
 to Mars Global Surveyor (admittedly these X Band data have
 a better noise floor than DORIS of 0.10 mm/s), we noticed
 a degradation in the fits
 when we were not supplied with DSN (in situ) weather data,
 and the adjustement of a troposphere scale parameter did
 not compensate for the lack of in situ data. (It's true
 the DSN/MGS passes were much longer than the typical
 LEO satellite DORIS pass).

 We will test with some JASON arcs (DORIS-only, and see what
 happens to the independent SLR/xover fits), what happens when
 we *do not* use the DORIS data supplied tropo correction.
 I think that the tropo correction & DORIS data should be
 available.

 If there are any studies of comparisons between the
 DORIS met data, and other met data sources (SLR for the colocated sites),
 those would be very interesting to have them available, perhaps
 posted to the IDS analysis forum.

Frank L.

On 19/11/07 14:36 , "H.Fagard" <[email-masked]> wrote:
> I am therefore asking the analysis centers:
> - Do you use the temperature, pressure and humidity values measured
> by the DORIS stations?
> - If you use these data:
> -- how do you handle missing data (e.g. when a sensor is out of order)?
> -- what would be the consequences on your analyses if such data were
> no longer supplied for the whole network?
> 
> Best regards,
> 
> Hervé